uuid: 159aa9ed-8b47-3c0e-a13d-65c33bf3e449
name: omgdaisy
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
parents:
- default
